[
  {
    "type": "Grass",
    "berry": "Durin",
    "description": "This Berry is tremendously bitter. Just one bite is enough to instantly stop hiccups.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/durinberry.png"
  },
  {
    "type": "Fire",
    "berry": "Leppa",
    "description": "It takes longer to grow than Berries such as Cheri. The smaller Berries taste better.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/leppaberry.png"
  },
  {
    "type": "Water",
    "berry": "Oran",
    "description": "Nature's gifts came together as one in this Berry. It has a wondrous mix of flavors that spread in the mouth.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/oranberry.png"
  },
  {
    "type": "Normal",
    "berry": "Persim",
    "description": "The more this Berry absorbs energy from sunlight, the more vividly colorful it grows.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/persimberry.png"
  },
  {
    "type": "Flying",
    "berry": "Pamtre",
    "description": "This Berry drifted from a faraway sea. It can now be cultivated even on this island.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/pamtreberry.png"
  },
  {
    "type": "Bug",
    "berry": "Lum",
    "description": "This Berry's gradual process of storing nutrients beneficial to Pok�mon health causes it to mature slowly.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/lumberry.png"
  },
  {
    "type": "Poison",
    "berry": "Chesto",
    "description": "This Berry's thick skin and fruit are very tough and dry-tasting. However, every bit of it can be eaten.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/chestoberry.png"
  },
  {
    "type": "Electric",
    "berry": "Grepa",
    "description": "One bite of this very tender Berry fills the mouth with its sweet and tangy flavor.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/grepaberry.png"
  },
  {
    "type": "Ground",
    "berry": "Figy",
    "description": "This Berry is oddly shaped, appearing as if someone took a bite out of it. It's packed full of spicy substances.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/figyberry.png"
  },
  {
    "type": "Rock",
    "berry": "Sitrus",
    "description": "Sitrus came from the same family as Oran. It's larger and smoother- tasting than Oran.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/sitrusberry.png"
  },
  {
    "type": "Ice",
    "berry": "Rawst",
    "description": "If the leaves grow longer and curlier than average, this Berry will have a somewhat bitter taste.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/rawstberry.png"
  },
  {
    "type": "Steel",
    "berry": "Belue",
    "description": "This glossy and colorful Berry has a mouthwateringly delicious appearance. However, it's awfully sour.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/belueberry.png"
  },
  {
    "type": "Fighting",
    "berry": "Cheri",
    "description": "This bright red Berry is very spicy and has a provocative flavor. It blooms with delicate, pretty flowers.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/cheriberry.png"
  },
  {
    "type": "Psychic",
    "berry": "Mago",
    "description": "This Berry progressively curves as it grows. The curvier the Berry, the sweeter it tastes.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/magoberry.png"
  },
  {
    "type": "Dark",
    "berry": "Wiki",
    "description": "It's said that this Berry grew lumps to help Pok�mon grip it, allowing propagation farther afield.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/wikiberry.png"
  },
  {
    "type": "Fairy",
    "berry": "Pecha",
    "description": "Because of its hollow inside pocket, there isn't a lot to eat. What can be eaten is very sweet and delicious.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/pechaberry.png"
  },
  {
    "type": "Ghost",
    "berry": "Bluk",
    "description": "Though this small, delicately skinned Berry is blue in color, it dyes the mouth black when eaten.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/blukberry.png"
  },
  {
    "type": "Dragon",
    "berry": "Yache",
    "description": "This Berry has a refreshing flavor that strikes a good balance of dryness and sourness. It tastes better chilled.",
    "imageURL": "https://www.serebii.net/pokemonsleep/berries/yacheberry.png"
  }

]